<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1080"/>
 </o:shapelayout><p:shaperange id="_x0000_s1105922">
  <v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202" path="m,l,21600r21600,l21600,xe">
   <v:stroke joinstyle="miter"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
  </v:shapetype><v:shape id="_x0000_s1105922" type="#_x0000_t202" style='position:absolute;
   left:136.5pt;top:217.625pt;width:111.125pt;height:29.5pt;mso-wrap-style:none;
   v-text-anchor:top-baseline' filled="f" fillcolor="#001e78 [4]" stroked="f"
   strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:shape><v:shape id="_x0000_s1105923" type="#_x0000_m51202" style='position:absolute;
   left:63.625pt;top:67.875pt;width:599.25pt;height:56.625pt' o:userdrawn="f">
   <v:fill o:detectmouseclick="f"/>
   <v:stroke o:forcedash="f"/>
   <o:lock v:ext="edit" text="f"/>
   <p:placeholder type="title"/>
  </v:shape><v:rect id="_x0000_s1105924" style='position:absolute;left:73.625pt;
   top:112.125pt;width:179.5pt;height:88.25pt;mso-wrap-style:none' fillcolor="#8296c8 [5]"
   strokecolor="black [1]" strokeweight="2.25pt">
   <v:fill opacity="31457f"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:group id="_x0000_s1105925" style='position:absolute;left:94.75pt;
   top:155pt;width:141.75pt;height:32pt' coordorigin="1814,1600" coordsize="1814,288">
   <v:rect id="_x0000_s1105926" style='position:absolute;left:1814;top:1600;
    width:227;height:288;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#dedede"
    strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105927" style='position:absolute;left:2041;
    top:1600;width:227;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105928" style='position:absolute;left:2268;
    top:1600;width:226;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105929" style='position:absolute;left:2494;
    top:1600;width:227;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105930" style='position:absolute;left:2721;
    top:1600;width:227;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105931" style='position:absolute;left:2948;
    top:1600;width:227;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105932" style='position:absolute;left:3175;
    top:1600;width:226;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect><v:rect id="_x0000_s1105933" style='position:absolute;left:3401;
    top:1600;width:227;height:288;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#dedede" strokecolor="black [1]">
    <v:shadow color="#9b9b9b [2]"/>
    <v:textbox inset="1.71233mm,.85619mm,1.71233mm,.85619mm"/>
   </v:rect></v:group><v:rect id="_x0000_s1105934" style='position:absolute;
   left:464pt;top:112.125pt;width:179.5pt;height:88.25pt;mso-wrap-style:none'
   fillcolor="#8296c8 [5]" strokecolor="black [1]" strokeweight="2.25pt">
   <v:fill opacity="31457f"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105935" style='position:absolute;left:479.125pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105936" style='position:absolute;left:496.875pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105937" style='position:absolute;left:514.625pt;
   top:155pt;width:17.625pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105938" style='position:absolute;left:532.25pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105939" style='position:absolute;left:550pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105940" style='position:absolute;left:567.75pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105941" style='position:absolute;left:585.5pt;
   top:155pt;width:17.625pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:rect id="_x0000_s1105942" style='position:absolute;left:603.125pt;
   top:155pt;width:17.75pt;height:32pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#dedede" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:rect><v:line id="_x0000_s1105943" style='position:absolute' from="253.125pt,180pt"
   to="464pt,180pt" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105944" style='position:absolute' from="253.125pt,133.375pt"
   to="464pt,133.375pt" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:shape id="_x0000_s1105945" type="#_x0000_t202" style='position:absolute;
   left:277.625pt;top:108.625pt;width:74pt;height:29.5pt;mso-wrap-style:none;
   v-text-anchor:top-baseline' filled="f" fillcolor="#001e78 [4]" stroked="f"
   strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:shape><v:shape id="_x0000_s1105946" type="#_x0000_t202" style='position:absolute;
   left:277.625pt;top:155pt;width:70.875pt;height:29.5pt;mso-wrap-style:none;
   v-text-anchor:top-baseline' filled="f" fillcolor="#001e78 [4]" stroked="f"
   strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="2.41786mm,1.2089mm,2.41786mm,1.2089mm"/>
  </v:shape><v:line id="_x0000_s1105947" style='position:absolute' from="362.75pt,180pt"
   to="362.75pt,255.5pt" strokecolor="black [1]">
   <v:stroke startarrow="oval"/>
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105948" style='position:absolute' from="425.25pt,133.375pt"
   to="425.25pt,255.875pt" strokecolor="black [1]">
   <v:stroke startarrow="oval"/>
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105949">
  <v:shape id="_x0000_s1105949" type="#_x0000_t75" style='position:absolute;
   left:136.5pt;top:247.125pt;width:360.375pt;height:183pt'>
   <v:imagedata src="slide0882_image115.jpg" o:title="Oszi"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s1105950">
  <v:line id="_x0000_s1105950" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="165.625pt,315.875pt" to="169.25pt,315.875pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105951">
  <v:line id="_x0000_s1105951" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="165.625pt,338.125pt" to="169.25pt,338.125pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:shape id="_x0000_s1105952" type="#_x0000_t202" style='position:absolute;
   left:165.625pt;top:362.875pt;width:42pt;height:14.5pt' filled="f"
   fillcolor="#001e78 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape><v:shape id="_x0000_s1105953" type="#_x0000_t202" style='position:absolute;
   left:165.625pt;top:276.625pt;width:42pt;height:14.5pt' filled="f"
   fillcolor="#001e78 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s1105954">
  <v:line id="_x0000_s1105954" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="169.25pt,291pt" to="169.25pt,315.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105955">
  <v:line id="_x0000_s1105955" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="169.25pt,291pt" to="199.75pt,291pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105956">
  <v:line id="_x0000_s1105956" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="169.25pt,338pt" to="169.25pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105957">
  <v:line id="_x0000_s1105957" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="169.25pt,362.75pt" to="199.75pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:shape id="_x0000_s1105958" type="#_x0000_t202" style='position:absolute;
   left:154.75pt;top:311.625pt;width:139.25pt;height:28.875pt' filled="f"
   fillcolor="#001e78 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s1105959">
  <v:line id="_x0000_s1105959" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="199.75pt,291pt" to="199.75pt,315.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105960" style='position:absolute;
   mso-wrap-style:none;v-text-anchor:middle' from="199.75pt,338pt" to="199.75pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105961">
  <v:line id="_x0000_s1105961" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="199.75pt,338pt" to="243.125pt,338pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105962">
  <v:line id="_x0000_s1105962" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="199.75pt,315.875pt" to="243.125pt,315.875pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105963">
  <v:line id="_x0000_s1105963" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="243.125pt,291pt" to="259.75pt,291pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105964">
  <v:line id="_x0000_s1105964" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="243.125pt,362.75pt" to="259.75pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105965">
  <v:line id="_x0000_s1105965" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="243.125pt,291pt" to="243.125pt,315.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105966" style='position:absolute;
   mso-wrap-style:none;v-text-anchor:middle' from="243.125pt,338pt" to="243.125pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105967">
  <v:line id="_x0000_s1105967" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="259.75pt,291pt" to="259.75pt,315.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105968" style='position:absolute;
   mso-wrap-style:none;v-text-anchor:middle' from="259.75pt,338pt" to="259.75pt,362.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105969">
  <v:line id="_x0000_s1105969" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="259.75pt,338pt" to="272.625pt,338.125pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105970">
  <v:line id="_x0000_s1105970" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="259.75pt,315.625pt" to="272.625pt,315.75pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105971">
  <v:line id="_x0000_s1105971" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="272.75pt,291.125pt" to="286.875pt,291.125pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105972">
  <v:line id="_x0000_s1105972" style='position:absolute;flip:x;
   mso-wrap-style:none;v-text-anchor:middle' from="272.75pt,362.875pt" to="286.875pt,362.875pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_s1105973">
  <v:line id="_x0000_s1105973" style='position:absolute;flip:y;
   mso-wrap-style:none;v-text-anchor:middle' from="272.75pt,291.125pt" to="272.75pt,315.875pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line><v:line id="_x0000_s1105974" style='position:absolute;
   mso-wrap-style:none;v-text-anchor:middle' from="272.75pt,338.125pt" to="272.75pt,362.875pt"
   strokecolor="#cfc" strokeweight="1pt">
   <v:shadow color="#9b9b9b [2]"/>
  </v:line></p:shaperange>
</xml>